Joomla! JS Jobs Component Multiple SQL Injection Vulnerabilities

Bugtraq ID: 37281
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 10 2009 12:00AM
Updated: Dec 11 2009 08:24PM
Credit: kaMtiEz
Vulnerable: Joomla JS Jobs 1.0.5 .6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus